
@media screen and (min-width:1024px) {

/* Example: HCCA Chapters ID 3 */
.tablepress-id-3 th:nth-child(1),
.tablepress-id-3 td:nth-child(1) {
    width:10%;
	background: #ffffff;
}
.tablepress-id-3 th:nth-child(2),
.tablepress-id-3 td:nth-child(2) {
    width:40%;
}
	
	
	
	
/* Example: Brass Era Services ID 4 */
.tablepress-id-4 th:nth-child(1),
.tablepress-id-4 td:nth-child(1) {
    width:30%;
	background: #000;
}
.tablepress-id-4 th:nth-child(2),
.tablepress-id-4 td:nth-child(2) {
    width:20%;
}

.tablepress-id-4 th:nth-child(3),
.tablepress-id-4 td:nth-child(3) {
    width:30%;
	background: #000;
}	
	
	
	
	
}


